<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<img src="images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="designspace/design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="designspace/matter.html">Materiality</a></li>
           </ul>
         </li>


          <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Work</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown05">
            <li><a class="dropdown-item" href="prototypes.html">Prototypes</a></li>
            <li><a class="dropdown-item" href="blog-sidebar.html">Ideas</a></li>
          </ul>
        </li>

  			   <li class="nav-item"><a class="nav-link" href="contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner Start -->

<!-- Banner End -->

<!-- POrtfolio start -->
<section class="portfolio ">
	<div class="container">
		<div class="row mb-5">
	      	<div class="col-10">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />all
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="ideas" />ideas
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="writings" />writings
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="illustration" />images
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="projects" />projects
		          </label>
		        </div>
	      	</div>
    	</div>

		<div class="row shuffle-wrapper portfolio-gallery">

	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;ideas&quot;,&quot;illustration&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="prototypes/prototype1.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="prototypes/prototype1.html">
	                      <h5 class="mb-0">Prototype 1</h5>
	                      <p>Tile</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;projects&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="prototypes/prototype2.jpg" alt="prototype2" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
		                    <a class="overlay-content" href="prorotype2.html">
		                      <h5 class="mb-0">Prototype 2</h5>
		                      <p>Brick</p>
		                    </a>
	                	</div>
		            </div>
		        </div>
		      </div>
	      </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;projects&quot;]">
          <div class="position-relative inner-box" >
              <div class="image position-relative ">
                 <img src="prototypes/prototype3" alt="prototype2" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">
                        <a class="overlay-content" href="prorotype3.html">
                          <h5 class="mb-0">Prototype 3</h5>
                          <p>Material samples</p>
                        </a>
                    </div>
                </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;projects&quot;]">
          <div class="position-relative inner-box">
              <div class="image position-relative ">
                 <img src="prorotypes/prototype2.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">
                      <a class="overlay-content" href="tprototype4.html">
                        <h5 class="mb-0">Prototype 4</h5>
                        <p>Circular design</p>
                      </a>
                    </div>
                  </div>
              </div>
          </div>
        </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;projects&quot;]">
          <div class="position-relative inner-box">
              <div class="image position-relative ">
                 <img src="prorotypes/prototype2.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">
                      <a class="overlay-content" href="prototype5.html">
                        <h5 class="mb-0">Prototype 5</h5>
                        <p>Textiles</p>
                      </a>
                    </div>
                  </div>
              </div>
          </div>
        </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;ideas&quot;,&quot;projects&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="prorotypes/prototype2.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="prototype6.html">
	                      <h5 class="mb-0">Prototype 6</h5>
	                      <p>Materials</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;ideas&quot;,&quot;projects&quot;]">
          <div class="position-relative inner-box">
              <div class="image position-relative ">
                 <img src="prorotypes/prototype7.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">
                      <a class="overlay-content" href="prototype7.html">
                        <h5 class="mb-0">Prototype 7</h5>
                        <p>Efficiency</p>
                      </a>
                    </div>
                  </div>
              </div>
          </div>
        </div>

<!-- Portfolio End -->

<!-- Service start -->

<!-- service end -->

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
